/* © SRSoftware 2025 */
package de.srsoftware.umbrella.message.model;

import static de.srsoftware.umbrella.core.constants.Field.SILENT;

import java.util.Map;

public class Silent implements Settings{
	@Override
	public boolean sendAt(Integer scheduledHour) {
		return false;
	}

	@Override
	public Map<String, Object> toMap() {
		return Map.of(SILENT,true);
	}

	@Override
	public String toString() {
		return "silent";
	}
}
